/* =====================================================================





===================================================================== */
/*/////---example---//////
    html:lang(en) {
      body {}
    }
*/
/* =====================================================================


===================================================================== */
.shopIndex .l-wrapper {
    position: relative;
}

.shopIndex .main {
    position: relative;
}

.shopIndex .contsWrapper {
    position: relative;
    z-index: 1;
    margin-bottom: 120px;
}

@media only screen and (max-width: 1330px) {
    .shopIndex .contsWrapper {
        margin-bottom: 10.90909%;
    }
}

.shopIndex .sectionWrapper {
    overflow: hidden;
    margin-bottom: 120px;
}

@media only screen and (max-width: 1330px) {
    .shopIndex .sectionWrapper {
        margin-bottom: 10.90909%;
    }
}

.shopIndex .searchSection {
    position: relative;
    font-size: 16px;
}

@media only screen and (max-width: 1330px) {
    .shopIndex .searchSection {
        font-size: 1.20301vw;
    }
}

@media only screen and (max-width: 1100px) {
    .shopIndex .searchSection {
        font-size: 1.45455vw;
    }
}

.shopIndex .searchSection__inner {
    max-width: 1100px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 30px;
    margin: 0 auto 110px;
    position: relative;
}

@media only screen and (max-width: 1330px) {
    .shopIndex .searchSection__inner {
        padding: 0 2.72727%;
        margin-bottom: 10%;
    }
}

.shopIndex .searchSection__lead {
    text-align: left;
    font-size: 1em;
    margin-bottom: 3.125em;
}

.shopIndex .searchBox {
    margin: 0 auto 5.76923%;
    border: solid 1px #cccccc;
    background-color: #fff;
}

.shopIndex .searchBox__header {
    text-align: center;
    font-size: 1.25em;
    padding: 1.18em 0;
    cursor: pointer;
    position: relative;
}

.shopIndex .searchBox__header:before, .shopIndex .searchBox__header:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 4.16667%;
    width: 1.5em;
    height: 0.1em;
    background: #000;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    z-index: 1;
}

.shopIndex .searchBox__header:before {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
}

.shopIndex .searchBox__header:after {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
}

.shopIndex .searchBox.is-show .searchBox__header:before, .shopIndex .searchBox.is-show .searchBox__header:after {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg);
}

.shopIndex .searchBox__title {
    position: relative;
    padding-left: 2em;
    padding-right: 2em;
}

.shopIndex .searchBox__title:before {
    content: "";
    width: 1.9em;
    height: 1.9em;
    background: url(../img/icon_search.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 3.6em;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

.shopIndex .searchBox__inner {
    margin: 0 2.88462%;
    padding: 3.84615% 0 7.69231%;
    border-top: solid 1px #ccc;
    display: none;
    font-size: 16px;
}

@media only screen and (max-width: 900px) {
    .shopIndex .searchBox__inner {
        font-size: 1.77778vw;
    }
}

.shopIndex .areaSearch {
    margin: 0 auto 2.17391%;
}

.shopIndex .areaSearch__items {
    text-align: center;
    margin: 0 -1.52174%;
}

.shopIndex .areaSearch__item {
    margin: 0 1.47679% 1.47679%;
    display: inline-block;
    width: 400px;
    max-width: 100%;
}

.shopIndex .searchBox__categories__title {
    text-align: center;
    font-size: 1em;
    margin-bottom: 1.8em;
}

.shopIndex .checkboxes {
    margin-bottom: 2.1875em;
}

.shopIndex .checkboxes__items {
    max-width: 480px;
    max-width: 730px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.shopIndex .checkboxes__item {
    min-width: 33%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 2.5%;
    display: inline-block;
    margin-bottom: 1.5625em;
}

.shopIndex .searchBox__submit {
    text-align: center;
    display: block;
}

.shopIndex .searchButton {
    display: block;
    -webkit-appearance: none;
    padding: 1em 2.22222em;
    width: 100%;
    max-width: 390px;
    background: #e83e0b;
    border-radius: none;
    color: #fff;
    text-align: center;
    line-height: 1.2;
    border: 0;
    font-size: 1.125em;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    cursor: pointer;
    -webkit-transition-duration: .2s;
            transition-duration: .2s;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.shopIndex .searchButton:hover {
    opacity: .8;
}

.shopIndex .searchBox2 {
    margin-bottom: 5.76923%;
}

.shopIndex .searchBox2:last-child {
    margin-bottom: 0;
}

.shopIndex .searchBox__submit2 .searchButton {
    background-color: #fff;
    color: #000;
    border: solid 1px #cccccc;
}

.shopIndex .searchBox__submit2 .searchButton > span {
    position: relative;
    display: block;
    padding-left: 1.5em;
    padding-right: 1.5em;
}

.shopIndex .searchBox__submit2 .searchButton > span:before {
    content: "";
    width: 1.5em;
    height: 1.5em;
    background: url(../img/icon_pin.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

.shopIndex .webShopBox {
    text-align: center;
}

.shopIndex .webShopBox__txt {
    font-size: 1em;
    margin-bottom: 1.0em;
}

.shopIndex .webShopBox__link {
    font-size: 1.125em;
    margin: 0 auto;
    max-width: 390px;
    line-height: 1.2;
}

.shopIndex .webShopBox__link a {
    display: block;
    background-color: #e83e0b;
    color: #fff;
    padding: 1em 2.22222em;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: solid 1px #e83e0b;
    text-decoration: none;
    -webkit-transition-duration: .2s;
            transition-duration: .2s;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.shopIndex .webShopBox__link a:hover {
    opacity: .8;
}

.shopIndex #maps {
    height: 500px;
    background-color: #ccc;
}

.shopIndex .resultSection {
    text-align: center;
    display: block;
    font-size: 16px;
    margin-bottom: 50px;
}

@media only screen and (max-width: 1330px) {
    .shopIndex .resultSection {
        font-size: 1.20301vw;
    }
}

@media only screen and (max-width: 1100px) {
    .shopIndex .resultSection {
        font-size: 1.45455vw;
    }
}

@media only screen and (max-width: 1330px) {
    .shopIndex .resultSection {
        margin-bottom: 4.54545%;
    }
}

.shopIndex .resultSection__header {
    text-align: left;
    margin-bottom: 1.76471em;
}

.shopIndex .resultSection__filter {
    background-color: #fef6f2;
    text-align: center;
    font-size: 1em;
    padding: 1.2em .3em;
}

.shopIndex .resultSection__distance em {
    font-weight: bold;
    font-style: normal;
    font-size: 1.5em;
    position: relative;
    display: inline-block;
    top: .05em;
    padding: 0 .1em;
    color: #e83e0b;
}

.shopIndex .resultSection__filterItem em {
    font-weight: bold;
    font-style: normal;
}

.shopIndex .resultSection__numArea {
    background-color: #fff;
    font-size: 1em;
    text-align: center;
}

.shopIndex .resultSection__numArea__inner {
    max-width: 1020px;
    margin: 0 auto;
    position: relative;
    padding: 1.5em 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.shopIndex .resultSection__num {
    display: inline-block;
    margin: 0 .6em;
}

.shopIndex .resultSection__num em {
    font-weight: bold;
    font-style: normal;
    color: #e83e0b;
}

.shopIndex .resultSection__pageNav__item {
    font-size: 1.125em;
    margin-top: -1.65em;
}

.shopIndex .resultSection__pageNav__item a {
    text-decoration: none;
    display: inline-block;
    position: relative;
}

.shopIndex .resultSection__pageNav__item a:after {
    content: "";
    width: .9em;
    height: .9em;
    position: absolute;
    top: 50%;
    margin-top: -.5em;
}

.shopIndex .resultSection__pageNav__item a.is-off {
    opacity: .3;
    pointer-events: none;
    display: none;
}

.shopIndex .resultSection__pageNav__prev {
    float: left;
}

.shopIndex .resultSection__pageNav__prev a {
    padding-left: 2em;
}

.shopIndex .resultSection__pageNav__prev a:after {
    border-left: solid 0.16667em #e83e0b;
    border-bottom: solid 0.16667em #e83e0b;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    left: .5em;
}

.shopIndex .resultSection__pageNav__next {
    float: right;
}

.shopIndex .resultSection__pageNav__next a {
    padding-right: 2em;
}

.shopIndex .resultSection__pageNav__next a:after {
    border-right: solid 0.16667em #e83e0b;
    border-bottom: solid 0.16667em #e83e0b;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    right: .5em;
}

.shopIndex .resultSection__inner {
    background-color: #fff;
}

.shopIndex .resultSection__caution {
    text-align: center;
    font-size: 1em;
    background-color: #fff;
    padding: 100px 30px;
    display: none;
}

.shopIndex .resultSection__caution p {
    color: #e83e0b;
}

.shopIndex .loadingSection {
    text-align: center;
    font-size: 1.25em;
    background-color: #fff;
    padding: 100px 30px;
}

.shopIndex .loadingSection__txt span {
    display: inline-block;
    -webkit-animation: load 1.2s ease-in-out;
            animation: load 1.2s ease-in-out;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
}

.shopIndex .loadingSection__txt span:nth-of-type(1) {
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
}

.shopIndex .loadingSection__txt span:nth-of-type(1) {
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
}

.shopIndex .loadingSection__txt span:nth-of-type(2) {
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
}

.shopIndex .loadingSection__txt span:nth-of-type(3) {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
}

.shopIndex .loadingSection__txt span:nth-of-type(4) {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
}

.shopIndex .shopList {
    max-width: 1040px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 30px 0;
    margin: 0 auto;
    position: relative;
}

@media only screen and (max-width: 1330px) {
    .shopIndex .shopList {
        padding: 0 2.72727%;
    }
}

.shopIndex .shopItem {
    border-bottom: solid 1px #ddd;
    text-align: left;
}

.shopIndex .shopItem a {
    display: block;
    overflow: hidden;
    padding: 40px 0;
    text-decoration: none;
    position: relative;
}

.shopIndex .shopItem a:after {
    content: "";
    width: .8em;
    height: .8em;
    border-right: solid 0.16667em #e83e0b;
    border-bottom: solid 0.16667em #e83e0b;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    position: absolute;
    right: 1em;
    top: 50%;
    margin-top: -.35em;
}

.shopIndex .shopItem a:hover {
    opacity: .8;
}

.shopIndex .shopItem__img {
    width: 21.875%;
    float: left;
    position: relative;
}

.shopIndex .shopItem__img img {
    width: 100%;
    height: auto;
}

.shopIndex .shopItem__img.is-bdr:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: solid 1px #ccc;
}

.shopIndex .shopItem__txtBox {
    width: 73.95833%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 50px;
    float: right;
}

.shopIndex .shopItem__name {
    font-size: 1.25rem;
    margin-bottom: .5em;
    font-weight: bold;
    line-height: 1.4;
}

.shopIndex .shopItem__distance {
    font-size: 1rem;
    color: #e83e0b;
    margin-bottom: .8em;
}

.shopIndex .shopItem__category {
    font-size: 0.88rem;
    margin-bottom: 1.5em;
}

.shopIndex .shopItem__category li {
    display: inline-block;
    border: solid 1px #000;
    padding: .1em .5em;
    margin-right: .5em;
}

.shopIndex .shopItem__detail {
    font-size: 1rem;
    margin-bottom: -.7em;
    overflow: hidden;
}

.shopIndex .shopItem__detail dt {
    font-size: .875em;
    float: left;
    clear: left;
    padding: 0 .5em;
    margin-right: 1em;
    margin-bottom: .8em;
    border: solid 1px #cccccc;
    text-align: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    min-width: 10em;
    color: #595757;
}

.shopIndex .shopItem__detail dd {
    margin-bottom: .8em;
}

.shopIndex .shopItem__detail .shopItem__note {
    font-size: .8em;
    top: -.5em;
    clear: left;
    position: relative;
}

.shopIndex #maps {
    height: 500px;
    background-color: #ccc;
}

.shopIndex .conditionsBtn {
    text-align: center;
    margin: 0 auto;
    font-size: 1em;
    font-weight: 600;
}

.shopIndex .conditionsBtn a {
    display: block;
    padding: 1.1em 40px;
    width: 100%;
    max-width: 300px;
    background: #fff;
    border: 0;
    border: solid 1px #e83e0b;
    color: #e83e0b;
    text-align: center;
    line-height: 1.2;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    cursor: pointer;
    text-decoration: none;
    position: relative;
}

.shopIndex .conditionsBtn a span {
    position: relative;
    display: inline-block;
    padding-left: 2em;
    padding-right: 1em;
}

.shopIndex .conditionsBtn a span:before {
    content: "";
    width: 1.5em;
    height: 1.5em;
    background: url(../img/icon_search_orn.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

.shopIndex .lineSection {
    position: relative;
    font-size: 16px;
    z-index: 1;
}

@media only screen and (max-width: 1330px) {
    .shopIndex .lineSection {
        font-size: 1.20301vw;
    }
}

@media only screen and (max-width: 1100px) {
    .shopIndex .lineSection {
        font-size: 1.45455vw;
    }
}

.shopIndex .lineSection__inner {
    max-width: 1100px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0 30px;
    margin: 0 auto;
    position: relative;
}

@media only screen and (max-width: 1330px) {
    .shopIndex .lineSection__inner {
        padding: 0 2.72727%;
    }
}

.shopIndex .lineSection__inner:after {
    content: "";
    clear: both;
    display: block;
}

.shopIndex .lineSection__txtBox {
    padding-top: 3.84615%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    float: right;
    width: 50%;
}

.shopIndex .lineSection__txtBox2 {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    float: right;
    width: 50%;
}

.shopIndex .lineSection__title {
    font-size: 2.125em;
    margin-bottom: .8em;
    position: relative;
    padding-left: 1.91176em;
    line-height: 1.3;
}

.shopIndex .lineSection__title:before {
    content: "";
    width: 1.47059em;
    height: 1.47059em;
    background: url(../img/icon_line_grn.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    top: .05em;
    left: 0;
}

.shopIndex .lineSection__lead {
    margin-bottom: 2.2em;
}

.shopIndex .lineSection__imgBox {
    width: 43.65385%;
    float: left;
}

.shopIndex .lineSection__imgBox img {
    width: 100%;
    height: auto;
}

.shopIndex .lineSection__link {
    font-size: 0.875em;
}

.shopIndex .lineSection__link a {
    display: inline-block;
    min-width: 22.85714em;
}

.shopIndex .searchSection__about {
    margin: 0 auto 4em;
    max-width: 800px;
}

@media only screen and (max-width: 767px) {
    .shopIndex .searchSection__about {
        margin: 0 -5.968% 2.4em;
    }
}

.shopIndex .searchSection__about .searchSection__about__title {
    background-image: -webkit-gradient(linear, right top, left top, from(#efb9a6), color-stop(47%, #e47663), to(#d11c1f));
    background-image: linear-gradient(-90deg, #efb9a6 0%, #e47663 47%, #d11c1f 100%);
    color: #fff;
    font-size: 1.625em;
    font-weight: bold;
    letter-spacing: .12em;
    text-align: center;
    padding: .4em;
}

@media only screen and (max-width: 767px) {
    .shopIndex .searchSection__about .searchSection__about__title {
        font-size: 1.38462em;
    }
}

.shopIndex .searchSection__about .movBox__cover::after {
    background: url(/benefique/shop/img/icon_play.png) no-repeat center center/100% 100%;
    border-radius: 0;
    padding-bottom: 10.01538%;
    width: 37.51538%;
}

@media only screen and (max-width: 767px) {
    .shopIndex .searchSection__about .movBox__cover::after {
        background-image: url(/benefique/shop/img/icon_play_sp.png);
        padding-bottom: 16.185%;
        width: 58.01538%;
    }
}

@media only screen and (max-width: 1100px) {
    .shopIndex .shopSection__txtBox {
        padding-top: 7.69231%;
        padding-left: 10.57692%;
        max-width: 49.03846%;
    }
    .shopIndex .shopSection__txtBox2 {
        padding-bottom: 7.69231%;
        padding-left: 10.57692%;
        max-width: 49.03846%;
    }
}

@media only screen and (max-width: 900px) {
    .shopIndex .checkboxes__items {
        max-width: 480px;
    }
    .shopIndex .checkboxes__item {
        min-width: 50%;
    }
}

@media only screen and (max-width: 767px) {
    .shopIndex .contsWrapper {
        margin-bottom: 16%;
    }
    .shopIndex .sectionWrapper {
        margin-bottom: 14.66667%;
    }
    .shopIndex .searchSection {
        font-size: 3.46667vw;
    }
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
    .shopIndex .searchSection {
        font-size: 16.64px;
    }
}

@media only screen and (max-width: 767px) {
    .shopIndex .searchSection__inner {
        padding: 0 5.33333%;
        margin: 0 auto 16%;
    }
    .shopIndex .searchSection__lead {
        font-size: 1em;
        margin-bottom: 2em;
    }
    .shopIndex .searchBox {
        max-width: 960px;
        margin: 0 auto 8.69565%;
    }
    .shopIndex .searchBox__header {
        font-size: 1.07692em;
    }
    .shopIndex .searchBox__header:before, .shopIndex .searchBox__header:after {
        right: 5.7971%;
        width: 1.15385em;
        height: 1px;
    }
    .shopIndex .searchBox__header:before {
        -webkit-transform: rotate(90deg);
                transform: rotate(90deg);
    }
    .shopIndex .searchBox__header:after {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }
    .shopIndex .searchBox.is-show .searchBox__header:before, .shopIndex .searchBox.is-show .searchBox__header:after {
        -webkit-transform: rotate(-180deg);
                transform: rotate(-180deg);
    }
    .shopIndex .searchBox__title {
        position: static;
        padding: 0;
    }
    .shopIndex .searchBox__title:before {
        content: "";
        width: 1.78571em;
        height: 1.78571em;
        background: url(../img/icon_search.svg) no-repeat center center;
        background-size: auto 100%;
        position: absolute;
        top: 50%;
        left: 6.08696%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
    }
    .shopIndex .searchBox__inner {
        margin: 0 5.7971%;
        padding: 5.7971% 0 5.7971%;
        font-size: 1em;
    }
    .shopIndex .areaSearch {
        margin: 0 auto 20px;
    }
    .shopIndex .areaSearch__items {
        text-align: center;
        margin: 0 0% 8.19672%;
    }
    .shopIndex .areaSearch__item {
        margin: 0 0 5.45455%;
        display: block;
        width: auto;
        font-size: 1.07692em;
    }
    .shopIndex .areaSearch__item:last-child {
        margin-bottom: 0;
    }
    .shopIndex .searchBox__categories__title {
        font-size: 1.07692em;
        margin-bottom: 1.5em;
        text-align: left;
        -webkit-font-feature-settings: "palt";
                font-feature-settings: "palt";
    }
    .shopIndex .checkboxes {
        margin-bottom: 20px;
    }
    .shopIndex .checkboxes__items {
        max-width: 100%;
        margin: 0 0 9.83607%;
        display: block;
        border-top: solid 1px #ddd;
    }
    .shopIndex .checkboxes__item {
        min-width: 33%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: .8em 0 .8em 0;
        display: block;
        margin-bottom: 0;
        border-bottom: solid 1px #ddd;
    }
    .shopIndex .searchBox__submit {
        text-align: center;
        display: block;
    }
    .shopIndex .searchBox2 {
        margin-bottom: 9.83607%;
    }
    .shopIndex .searchButton {
        font-size: 1.07692em;
        padding: 1.05em 1.42857em 1.05em 1.42857em;
        max-width: 390px;
    }
    .shopIndex .searchBox__submit2 .searchButton > span {
        padding-left: 1.5em;
        padding-right: 1.5em;
    }
    .shopIndex .searchBox__submit2 .searchButton > span:before {
        width: 1.5em;
        height: 1.5em;
        left: 0;
    }
    .shopIndex .webShopBox {
        max-width: 390px;
        margin: 0 auto;
    }
    .shopIndex .webShopBox__txt {
        font-size: 0.92857em;
        margin-bottom: 1.0em;
        text-align: left;
        line-height: 1.5;
        -webkit-font-feature-settings: 'palt';
                font-feature-settings: 'palt';
    }
    .shopIndex .webShopBox__link {
        font-size: 1.07692em;
        max-width: none;
    }
    .shopIndex .webShopBox__link a {
        padding: 1.05em 1.42857em 1.05em 1.42857em;
    }
    .shopIndex #maps {
        height: 0;
        padding-bottom: 66.66667%;
    }
    .shopIndex .resultSection__caution {
        font-size: 14px;
        font-size: calc(0.875rem + 2 * (100vw - 375px) / 393);
        padding: 13.33333% 4%;
    }
    .shopIndex .loadingSection {
        font-size: 18px;
        font-size: calc(1.125rem + 2 * (100vw - 375px) / 393);
        padding: 13.33333% 4%;
    }
    .shopIndex .resultSection {
        text-align: center;
        display: block;
        font-size: 3.46667vw;
        margin-bottom: 10.66667%;
    }
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
    .shopIndex .resultSection {
        font-size: 16.64px;
    }
}

@media only screen and (max-width: 767px) {
    .shopIndex .resultSection__header {
        margin-bottom: 1.81818em;
    }
    .shopIndex .resultSection__filter {
        font-size: 1.07692em;
        padding: .8em .5em;
    }
    .shopIndex .resultSection__numArea {
        font-size: 1.07692em;
    }
    .shopIndex .resultSection__numArea__inner {
        margin: 0 auto;
        position: relative;
        padding: 1em 5.33333%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    .shopIndex .resultSection__numArea__inner:after {
        content: "";
        clear: both;
        display: block;
    }
    .shopIndex .resultSection__num {
        display: inline-block;
        margin: 0 .6em;
    }
    .shopIndex .resultSection__num em {
        font-weight: bold;
        font-style: normal;
    }
    .shopIndex .resultSection__pageNav__item {
        font-size: 1.07692em;
    }
    .shopIndex .resultSection__pageNav__item a {
        text-decoration: none;
        display: inline-block;
        position: relative;
    }
    .shopIndex .resultSection__pageNav__item a:after {
        border-width: 1px;
    }
    .shopIndex .resultSection__pageNav__item {
        margin-top: 1em;
    }
    .shopIndex .resultSection__pageNav__prev a {
        padding-left: 2em;
    }
    .shopIndex .resultSection__pageNav__prev a:after {
        border-width: 0.15385em;
    }
    .shopIndex .resultSection__pageNav__next a {
        padding-right: 2em;
    }
    .shopIndex .resultSection__pageNav__next a:after {
        border-width: 0.15385em;
    }
    .shopIndex .shopList {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 0 0 0;
        margin: 0 auto;
        position: relative;
    }
    .shopIndex .shopItem {
        border-bottom: solid 1px #ddd;
        text-align: left;
    }
    .shopIndex .shopItem a {
        padding: 10.66667% 5.33333% 10%;
    }
    .shopIndex .shopItem a:after {
        content: "";
        width: 1em;
        height: 1em;
        border-width: 0.15385em;
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
        position: absolute;
        right: 5.33333%;
        top: 50%;
        margin-top: -.5em;
    }
    .shopIndex .shopItem a:hover {
        opacity: .8;
    }
    .shopIndex .shopItem__img {
        width: 30.43478%;
        padding-bottom: 0;
        margin-bottom: 5.7971%;
        float: left;
    }
    .shopIndex .shopItem__txtBox {
        width: auto;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding-right: 0;
        float: none;
    }
    .shopIndex .shopItem__name {
        font-size: 1.07692em;
        margin-bottom: .2em;
        font-weight: bold;
        padding-left: 33.33333%;
    }
    .shopIndex .shopItem__distance {
        font-size: 14px;
        font-size: calc(0.875rem + 2 * (100vw - 375px) / 393);
        margin-bottom: .8em;
        padding-left: 33.33333%;
    }
    .shopIndex .shopItem__detail {
        font-size: 14px;
        font-size: calc(0.875rem + 2 * (100vw - 375px) / 393);
        clear: both;
        margin-bottom: -.7em;
        padding-right: 5.7971%;
    }
    .shopIndex .shopItem__detail dt {
        float: none;
        display: inline-block;
        margin-bottom: .5em;
    }
    .shopIndex .shopItem__detail dd {
        padding-left: 0;
    }
    .shopIndex .shopItem__detail .shopItem__note {
        top: -.8em;
        margin-bottom: .1em;
    }
    .shopIndex .conditionsBtn {
        text-align: center;
        margin: 0 auto;
        font-size: 1.07692em;
    }
    .shopIndex .conditionsBtn a {
        display: block;
        padding: 1.1em 5.97015%;
    }
    .shopIndex .conditionsBtn a > span {
        display: block;
        padding: 0;
    }
    .shopIndex .conditionsBtn a > span:before {
        left: 0;
    }
    .shopIndex .lineSection {
        position: relative;
        font-size: 3.46667vw;
    }
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
    .shopIndex .lineSection {
        font-size: 16.64px;
    }
}

@media only screen and (max-width: 767px) {
    .shopIndex .lineSection__title {
        font-size: 1.69231em;
        padding-left: 2.90909em;
        line-height: 1.3;
        margin-bottom: -.7em;
    }
    .shopIndex .lineSection__title:before {
        content: "";
        width: 2.27273em;
        height: 2.27273em;
        background: url(../img/icon_line_grn.svg) no-repeat center center;
        background-size: contain;
        position: absolute;
        top: .05em;
        left: 0;
    }
    .shopIndex .lineSection__inner {
        padding: 0;
    }
    .shopIndex .lineSection__txtBox {
        padding: 0 5.33333%;
        width: auto;
        float: none;
    }
    .shopIndex .lineSection__txtBox2 {
        padding: 0 5.33333%;
        width: auto;
        float: none;
    }
    .shopIndex .lineSection__lead {
        font-size: 1em;
        margin-bottom: 1.2em;
    }
    .shopIndex .lineSection__imgBox {
        width: 100%;
        float: none;
        margin-bottom: 3.73333%;
        overflow: hidden;
    }
    .shopIndex .lineSection__link {
        font-size: 0.92308em;
    }
    .shopIndex .lineSection__link a {
        display: block;
        min-width: 0;
    }
}

@-webkit-keyframes load {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
    30% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 0;
    }
    60% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
}

@keyframes load {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
    30% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 0;
    }
    60% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
}
